.bold {
    font-weight: bold !important;
}
.newsletter-section {
    background: #999999;
    padding: 23px 0 24px 0;
}

.newsletter-section .content-asset {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

.newsletter-section label span {
    display: none;
}

.newsletter-subscription {
    height: 42px;
    color: #333;
    font-size: 14px;
    font-weight: normal;
    line-height: 42px;
    display: inline-block;
    vertical-align: top;
}

.newsletter-section .form-row {
    margin: 0 0 0 10px;
    display: inline-block;
}

.newsletter-section .right-aligned {
    display: inline-block;
}

.newsletter-section .newsletter .button-tertiary {
    padding: 10px 5px;
}

.newsletter-section form {
    color: #333;
    display: inline-block;
}

.content-asset .newsletter .input-text {
    margin-top: 5px;
    width: 320px;
    height: 31px;
    border: solid 1px #7e7e7e;
    color: #626262;
    padding: 0 5px;
    font-size: 12px;
}

.footer-version {
    width: 100%;
    float: left;
    margin: 0 auto;

    clear: both;
    margin-top: 20px;
    padding-top: 20px;
}

.footer-version .desktop-version {
   display: none;
    margin: 0 auto;
}


.newsletter .button-tertiary {
    height: 36px;
    font-size: 14px;
    margin: 0 18px 0 0;
    padding: 10px 5px;
    background: none;
}

.newsletter .button-tertiary::after {
    float: right;
    width: 38px;
    height: 36px;
    background: url('../images/basic-sprite.png') no-repeat;
    background-position: -93px -557px;
    content: '';
    top: -9px;
    position: relative;
    left: 5px;
}

.payment-methods,
.footer-phone {
    width: 100%;
    float: left;
}

.footer-asset-container {
    background: #fff;
    color: #626262;
    margin: 0 auto;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
}
.footer-asset-container .content-asset p {
    margin: 0;
}

.footer-list img {
    position: relative;
    top: 5px;
    margin: 0 5px;
}

.phone  {
    border: solid 1px #626262;
    width: auto;
    margin: 0 5px;
    font-size: 14px;
    height: 42px;
    padding: 0 20px;
    display: inline-block;
}

.phone img {
    position: relative;
    top: 5px;
}

.phone-text {
    display: inline-block;
    position: relative;
    top: -7px;
}

.footer-asset-container h3 {
    font-size: 14px !important;
    font-weight: bold;
}

.footer-asset-container .phone {
    margin: 25px 0 0 15px;
}

.trusted-shop {
    margin: 25px 0 0 0;
    width: 100%;
    float: left;
}

.trusted-shop figure {
    display: inline-block;
    margin: 0 9px;
}

.footer-links {
    color: #626262;
}

.footer-links a {
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
}

.trusted-shop .content-asset ul {
    float: left;
}

.footer-links-content {
    width: 100%;
    float: left;
    margin: 15px auto;
    border-top: solid 1px #626262;
    border-bottom: solid 1px #626262;
    clear: both;
}

.footer-links-list {
    padding: 0 100px;
}

.footer-language-selector {
    width: 100%;
    float: left;
    margin: 0 auto;
    border-bottom: solid 1px #626262;
    clear: both;
}

.footer-links-content ul {
    width: 23%;
    font-size: 14px;
    float: left;
    margin: 20px 0;
}

.content-asset ul {
    line-height: 24px;
    margin: 20px 0;
    padding: 0 0.5em;
}

#footer .my-account-links {
    margin: 0 auto;
    text-align: center;
    width: 200px;
}

.fb-footer {
    margin: 0 auto;
    text-align: center;
    width: 300px;
    margin-top:19px;
    clear:left;
}

.footer-facebook {
    width: 100%;
    float: left;
}

.footer-language-selector .menu-utility {
    float: none;
    margin: 1em auto;
    display: inline-block;
}

.footer-language-selector .menu-utility .flag {
    display: block;
}

.footer-language-selector .menu-utility .flag figure {
    float: none;
    margin: 0 12px;
    display: inline-block;
}

#footer .methods {
    display: inline-block;
}

#footer .methods:after,
#footer .methods span:after {
    content: '|';
    margin-right: 4px;
    margin-left: 4px;
}

#footer .methods span:after {
    margin-left: 8px;
}

#footer .info:after {
    content: '|';
    margin-left: 8px;
    margin-right: 4px;
}

#footer .info.last:after {
    margin-right: 4px;
}

#footer .info:last-child:after {
    content: '';
    margin: 0;
}

.fb-footer p {
    font-size: 14px;
    margin-right: 0 !important;
}

.trusted-shop figure:first-child {
    margin-left: 22px;
}

.footer-version .device-version {
    display: none;
}
